;=====================================================================
; Configuration file for uninstallation of the printer driver.
; Copyright CANON INC. 2009 All Rights Reserved.
; UNINST.INI
;=====================================================================

;---------------------------------------------------------------------
; [PDL] Specify the target PDLs to be uninstalled.
;---------------------------------------------------------------------
[PDL]
PDL=UFR II
PDL_TYPE=UFRII

;---------------------------------------------------------------------
; [Profiles] Other parameters to be used in the deleting process.
;---------------------------------------------------------------------
[Profiles]
PDL_NAME=Canon UFR II Printer Driver
UninstallLevel=2
PST_DEL=ON
AUTHORITYCHECK=ON
CheckJobMonitor=ON
CheckiWEMC_DRM=ON
UsePrintUI=0

;---------------------------------------------------------------------
; [ModuleInfo] Resource Module File Name
;---------------------------------------------------------------------
[ModuleInfo]
ResourceModule=UninsUIK.dll

;---------------------------------------------------------------------
; [Uninstall Drivers] List the target drivers to be uninstalled.
;---------------------------------------------------------------------
[Uninstall Drivers]
Canon iR2016 UFRII LT
Canon iR2018 UFRII LT
Canon iR2020 UFRII LT
Canon iR1018/1022/1023 UFRII LT
Canon iR1020/1024/1025 UFRII LT
Canon iR2022/2025/2030 UFRII LT
Canon iR2230 UFR II
Canon iR3225 UFR II
Canon iR2270/iR2870 UFR II
Canon iR2830 UFR II
Canon iR3025 UFR II
Canon iR3030 UFR II
Canon iR3230 UFR II
Canon iR3530 UFR II
Canon iR3035/iR3045 UFR II
Canon iR3235/iR3245 UFR II
Canon iR3570/iR4570 UFR II
Canon iR4530 UFR II
Canon iR5050 UFR II
Canon iR5055/iR5065 UFR II
Canon iR5570/iR6570 UFR II
Canon iR5075 UFR II
Canon iR8070 UFR II
Canon iR85PLUS UFR II
Canon iR9070 UFR II
Canon iR105PLUS UFR II
Canon iR7086-7105 UFR II
Canon iRC1021/1022 UFRII LT
Canon iR 2570C EUR UFR II
Canon iR C2380/2550 UFR II
Canon iR C2570 UFR II
Canon iR C2580 UFR II
Canon iR 3170C EUR UFR II
Canon iR 3180C EUR UFR II
Canon iR C3170 UFR II
Canon iR C3180 UFR II
Canon iR C2880/C3380 UFR II
Canon iR C3080/3480/3580 UFR II
Canon iR C4080/C4580 UFR II
Canon iR C5180 UFR II
Canon iR C5185 UFR II
Canon iR 5870C EUR UFR II
Canon iR C5870 UFR II
Canon iR 5880C/6880C EUR UFR II
Canon iR 6870C EUR UFR II
Canon iR C5880/C6880 UFR II
Canon iR C6870 UFR II
Canon iPR C1 UFR II
Canon iPR C1PLUS UFR II
Canon iPR C6000VP UFR II
Canon iPR C6000 UFR II
Canon iPR C7000VP UFR II
Canon MF7100 Series UFRII LT
Canon MF8400 UFRII LT
Canon MF9100/9300 UFRII LT
Canon LBP3360 UFR II
Canon LBP3370 UFR II
Canon LBP3460 UFR II
Canon LBP5360 UFR II
Canon LBP5960 UFR II
Canon LBP7750C/5460 UFR II
Canon LBP5970/5975 UFR II
Canon L90/L160/L230 UFRII LT
Canon LC800/L3000 UFRII LT
Canon iR2318/2320 UFRII LT
Canon iR2420 UFRII LT
Canon iR2520 UFRII LT
Canon iR2525/2530 UFRII LT
Canon iR2535/2545 UFRII LT
Canon iR-ADV C5030/5035 UFR II
Canon iR-ADV C5045/5051 UFR II
Canon iR-ADV C7055/7065 UFR II
Canon iR-ADV C9060/9070 UFR II
Canon iR-ADV C9065/9075 UFR II
Canon LBP6650/3470 UFR II

;---------------------------------------------------------------------
; [Uninstall Old Drivers] List the target old drivers to be uninstalled.
;---------------------------------------------------------------------
[Uninstall Old Drivers]
Non Printer

;---------------------------------------------------------------------
; [Borderline Driver Versions] Specify the borderline versions of the
;  old drivers.
;---------------------------------------------------------------------
[Borderline Driver Versions]
PRT_2KXP=0.00
FAX_2KXP=0.00
OLD_VER=0.00

;---------------------------------------------------------------------
; [VDC Modules] List the drivers that support VDC.
;---------------------------------------------------------------------
[VDC Modules]
Canon iR2016 UFRII LT
Canon iR2018 UFRII LT
Canon iR2020 UFRII LT
Canon iR1018/1022/1023 UFRII LT
Canon iR1020/1024/1025 UFRII LT
Canon iR2022/2025/2030 UFRII LT
Canon iR2230 UFR II
Canon iR3225 UFR II
Canon iR2270/iR2870 UFR II
Canon iR2830 UFR II
Canon iR3025 UFR II
Canon iR3030 UFR II
Canon iR3230 UFR II
Canon iR3530 UFR II
Canon iR3035/iR3045 UFR II
Canon iR3235/iR3245 UFR II
Canon iR3570/iR4570 UFR II
Canon iR4530 UFR II
Canon iR5050 UFR II
Canon iR5055/iR5065 UFR II
Canon iR5570/iR6570 UFR II
Canon iR5075 UFR II
Canon iR8070 UFR II
Canon iR85PLUS UFR II
Canon iR9070 UFR II
Canon iR105PLUS UFR II
Canon iR7086-7105 UFR II
Canon iRC1021/1022 UFRII LT
Canon iR 2570C EUR UFR II
Canon iR C2380/2550 UFR II
Canon iR C2570 UFR II
Canon iR C2580 UFR II
Canon iR 3170C EUR UFR II
Canon iR 3180C EUR UFR II
Canon iR C3170 UFR II
Canon iR C3180 UFR II
Canon iR C2880/C3380 UFR II
Canon iR C3080/3480/3580 UFR II
Canon iR C4080/C4580 UFR II
Canon iR C5180 UFR II
Canon iR C5185 UFR II
Canon iR 5870C EUR UFR II
Canon iR C5870 UFR II
Canon iR 5880C/6880C EUR UFR II
Canon iR 6870C EUR UFR II
Canon iR C5880/C6880 UFR II
Canon iR C6870 UFR II
Canon iPR C1 UFR II
Canon iPR C1PLUS UFR II
Canon iPR C6000VP UFR II
Canon iPR C6000 UFR II
Canon iPR C7000VP UFR II
Canon MF7100 Series UFRII LT
Canon MF8400 UFRII LT
Canon MF9100/9300 UFRII LT
Canon LBP3360 UFR II
Canon LBP3370 UFR II
Canon LBP3460 UFR II
Canon LBP5360 UFR II
Canon LBP5960 UFR II
Canon LBP7750C/5460 UFR II
Canon LBP5970/5975 UFR II
Canon L90/L160/L230 UFRII LT
Canon LC800/L3000 UFRII LT
Canon iR2318/2320 UFRII LT
Canon iR2420 UFRII LT
Canon iR2520 UFRII LT
Canon iR2525/2530 UFRII LT
Canon iR2535/2545 UFRII LT
Canon iR-ADV C5030/5035 UFR II
Canon iR-ADV C5045/5051 UFR II
Canon iR-ADV C7055/7065 UFR II
Canon iR-ADV C9060/9070 UFR II
Canon iR-ADV C9065/9075 UFR II
Canon LBP6650/3470 UFR II

;---------------------------------------------------------------------
; [DIAS Modules] List the drivers that support DIAS.
;---------------------------------------------------------------------
[DIAS Modules]
Canon iR2016 UFRII LT
Canon iR2018 UFRII LT
Canon iR2020 UFRII LT
Canon iR1018/1022/1023 UFRII LT
Canon iR1020/1024/1025 UFRII LT
Canon iR2022/2025/2030 UFRII LT
Canon iR2230 UFR II
Canon iR3225 UFR II
Canon iR2270/iR2870 UFR II
Canon iR2830 UFR II
Canon iR3025 UFR II
Canon iR3030 UFR II
Canon iR3230 UFR II
Canon iR3530 UFR II
Canon iR3035/iR3045 UFR II
Canon iR3235/iR3245 UFR II
Canon iR3570/iR4570 UFR II
Canon iR4530 UFR II
Canon iR5050 UFR II
Canon iR5055/iR5065 UFR II
Canon iR5570/iR6570 UFR II
Canon iR5075 UFR II
Canon iR8070 UFR II
Canon iR85PLUS UFR II
Canon iR9070 UFR II
Canon iR105PLUS UFR II
Canon iR7086-7105 UFR II
Canon iRC1021/1022 UFRII LT
Canon iR 2570C EUR UFR II
Canon iR C2380/2550 UFR II
Canon iR C2570 UFR II
Canon iR C2580 UFR II
Canon iR 3170C EUR UFR II
Canon iR 3180C EUR UFR II
Canon iR C3170 UFR II
Canon iR C3180 UFR II
Canon iR C2880/C3380 UFR II
Canon iR C3080/3480/3580 UFR II
Canon iR C4080/C4580 UFR II
Canon iR C5180 UFR II
Canon iR C5185 UFR II
Canon iR 5870C EUR UFR II
Canon iR C5870 UFR II
Canon iR 5880C/6880C EUR UFR II
Canon iR 6870C EUR UFR II
Canon iR C5880/C6880 UFR II
Canon iR C6870 UFR II
Canon iPR C1 UFR II
Canon iPR C1PLUS UFR II
Canon iPR C6000VP UFR II
Canon iPR C6000 UFR II
Canon iPR C7000VP UFR II
Canon MF7100 Series UFRII LT
Canon MF8400 UFRII LT
Canon MF9100/9300 UFRII LT
Canon LBP3360 UFR II
Canon LBP3370 UFR II
Canon LBP3460 UFR II
Canon LBP5360 UFR II
Canon LBP5960 UFR II
Canon LBP7750C/5460 UFR II
Canon LBP5970/5975 UFR II
Canon L90/L160/L230 UFRII LT
Canon LC800/L3000 UFRII LT
Canon iR2318/2320 UFRII LT
Canon iR2420 UFRII LT
Canon iR2520 UFRII LT
Canon iR2525/2530 UFRII LT
Canon iR2535/2545 UFRII LT
Canon iR-ADV C5030/5035 UFR II
Canon iR-ADV C5045/5051 UFR II
Canon iR-ADV C7055/7065 UFR II
Canon iR-ADV C9060/9070 UFR II
Canon iR-ADV C9065/9075 UFR II
Canon LBP6650/3470 UFR II

;---------------------------------------------------------------------
; [Registrys] List the registry keys to be deleted in the uninstallation.
;---------------------------------------------------------------------
[Registrys]
KEY_PRINTER=SOFTWARE\CANON\%s\
KEY_PRINTER2=SOFTWARE\CANON\%s
KEY_BEFORE=SOFTWARE\CANON\%s_Printer_Driver\
KEY_BEFORE2=SOFTWARE\CANON\%s_Printer_Driver
KEY_BEFORE3=SOFTWARE\CANON\%s_Printer_Driver\WA
KEY_PDRVCAP=SOFTWARE\CANON\%s_Printer_Driver\CAP\
KEY_PDRVCAP2=SOFTWARE\CANON\%s_Printer_Driver\CAP

[Registrys key]
Non Printer

;---------------------------------------------------------------------
; [UninstallDriverStore] Mention information about driver package deletion.
;---------------------------------------------------------------------
[UninstallDriverStore]
WaitDeleteDriverPackage=10

;---------------------------------------------------------------------
; [DriverStoreInfo] Mention a key word and character string when I search for a driver package.
;---------------------------------------------------------------------
[DriverStoreInfo]
CNLB0

;---------------------------------------------------------------------
; [DeleteMonitor] A mention of a deletion object monitor.
;---------------------------------------------------------------------
[DeleteMonitor]
CP Language Monitor=CPMONNT.DLL
PB2 Language Monitor=NBMONNT.DLL
CJL Language Monitor2=AUCJLMNT.DLL
CPCA Language Monitor2=AUCPLMNT.DLL
CPCA Language Monitor3=CNAS0MMK.DLL
CPCA Language Monitor3a=CnAS0MNK.DLL
